
/* Restricted License */
"6Um-8H-Y64.title" = "Eingeschränkte Lizenz";

/* Installable */
"Ust-ky-HkB.title" = "Installierbar";

/* Preview & Print */
"Val-fa-0a2.title" = "Anzeigen und Drucken";

/* Embedding */
"bt8-bU-mhi.title" = "Einbetten";

/* Subsetting Forbidden */
"wrk-ma-izw.title" = "Subsetting nicht erlaubt";

/* Editable */
"zD7-0I-cKb.title" = "Bearbeitung erlaubt";
